Bug 253693 - Review Request: compiz-fusion-extras - Additional Compiz Fusion plugins for Compiz
Review Request: compiz-fusion-extras - Additional Compiz Fusion plugins for C...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On: 253692
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-21 06:35 EDT by Adel Gadllah
Modified: 2011-04-03 23:51 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-19 12:14:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
wtogami: fedora‑review+
tibbs: fedora‑cvs+


Attachments (Terms of Use)
build log (166.50 KB, text/plain)
2007-09-05 09:48 EDT, Thomas J. Baker
no flags Details

  None (edit)
Description Adel Gadllah 2007-08-21 06:35:22 EDT
Spec URL: http://tgmweb.at/gadllah/compiz-fusion-extras.spec
SRPM URL: http://tgmweb.at/gadllah/compiz-fusion-extras-0.5.2-1.fc7.src.rpm
Description: 
The Compiz Fusion Project brings 3D desktop visual effects that improve
usability of the X Window System and provide increased productivity
though plugins and themes contributed by the community giving a
rich desktop experience.

This package contains additional plugins from the Compiz Fusion Project

NOTES:
This package is rawhide only.
This package depends on compiz-fusion: 
Review Request: 
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=253692
Comment 4 Thomas J. Baker 2007-09-05 09:48:31 EDT
This doesn't compile for me. Something about translations. Buildlog included next.

Comment 5 Thomas J. Baker 2007-09-05 09:48:59 EDT
Created attachment 187421 [details]
build log
Comment 6 Warren Togami 2007-09-14 17:05:36 EDT
Please fix the issues mentioned in Bug #253692 for this package as well then we
can proceed.
Comment 7 Adel Gadllah 2007-09-15 04:04:47 EDT
Fixed here:
http://tgmweb.at/gadllah/compiz-fusion-extras.spec
http://tgmweb.at/gadllah/compiz-fusion-extras-0.5.2-5.fc7.src.rpm
also fixed the build problems reported above.
Comment 8 Thomas J. Baker 2007-09-17 15:37:03 EDT
New version builds fine for me now.
Comment 9 Warren Togami 2007-09-17 17:15:34 EDT
Approved.  Go ahead.
Comment 10 Adel Gadllah 2007-09-18 12:02:02 EDT
New Package CVS Request
=======================
Package Name: compiz-fusion-extras
Short Description: Additional Compiz Fusion plugins for Compiz
Owners: drago01, krh
Branches: devel
InitialCC: 
Cvsextras Commits: no
Comment 11 leigh scott 2011-04-01 11:47:16 EDT
Hi Adel,

Is it ok for me to request a epel6 branch?

https://bugzilla.redhat.com/show_bug.cgi?id=677365

Thanks

Leigh
Comment 12 Adel Gadllah 2011-04-01 12:17:03 EDT
(In reply to comment #11)
> Hi Adel,
> 
> Is it ok for me to request a epel6 branch?
> 
> https://bugzilla.redhat.com/show_bug.cgi?id=677365

Sure.
Comment 13 leigh scott 2011-04-01 13:19:39 EDT
(In reply to comment #12)
> (In reply to comment #11)
> > Hi Adel,
> > 
> > Is it ok for me to request a epel6 branch?
> > 
> > https://bugzilla.redhat.com/show_bug.cgi?id=677365
> 
> Sure.

Thank you
Comment 14 leigh scott 2011-04-01 13:20:19 EDT
Package Change Request
======================
Package Name: compiz-fusion-extras
New Branches: el6
Owners: leigh123linux
Comment 15 Jason Tibbitts 2011-04-03 23:51:39 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.